@highlandsolutions/eslint-config-highland
Highland's ESLint config
Last updated 2 months ago by curtisblackwell .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @highlandsolutions/eslint-config-highland 
SYNC missed versions from official npm registry.

eslint-config-highland

This package provides two ESLint configs: one for general JavaScript (the default) and one for Vue CLI setups.

Installation

npm i -D @highlandsolutions/eslint-config-highland

Usage

To use the default config, you need only place extends: '@highlandsolutions/highland', in your ESLint config. To use the Vue CLI config: extends: '@highlandsolutions/highland/lib/vue-cli',

Current Tags

  • 1.0.1                                ...           latest (2 months ago)

2 Versions

  • 1.0.1                                ...           2 months ago
  • 1.0.0                                ...           2 months ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (5)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |